Bug 24460 - Missing Build prerequirement for freetype-devel
Summary: Missing Build prerequirement for freetype-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-20 18:16 UTC by paluch
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-20 18:16:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paluch 2001-01-20 18:16:47 UTC
Hi!
 I tried to rebuild XFree-4.0.2-1 from rawhide and accidently found that
there is no
BuildPrereq: freetype-devel
so build fails if that rpm is not installed. According to changelog's entry
from Dec 28 it is using system wide freetype now, so it would be
corrected...

Comment 1 Mike A. Harris 2001-01-24 03:28:35 UTC
This has been taken care of, as well as dependancy on Glide, Mesa and pam.



Note You need to log in before you can comment on or make changes to this bug.